1

MYSQL rpm package issue [closed]

view story
linux-howto

http://stackoverflow.com – i am trying to install mysql rpm package on Fedora17. But following error is coming... file /usr/share/mysql/russian/errmsg.sys from install of MySQL-server-5.5.29-1.linux2.6.i386 conflicts with file from package mysql-libs-5.5.28-2.fc17.i686 file /usr/share/mysql/serbian/errmsg.sys from install of MySQL-server-5.5.29-1.linux2.6.i386 conflicts with file from package mysql-libs-5.5.28-2.fc17.i686 file /usr/share/mysql/slovak/errmsg.sys from install of MySQL-server-5.5.29-1.linux2.6.i386 conflicts with file from package mysql-libs-5.5.28-2.fc17.i686 file /usr/share/mysql/spa (HowTos)